a:link 		{text-decoration: none; color: #bb9754; background:	transparent;}
a:active 	{text-decoration: none;	color: #bb9754; background:	transparent;}
a:visited 	{text-decoration: none;	color: #bb9754; background:	transparent;}
a:hover 	{text-decoration: none;	color: #000000; background:	transparent;}

.lpay:link 		{text-decoration: none; color: #000000; background:	transparent;}
.lpay:active 	{text-decoration: none;	color: #000000; background:	transparent;}
.lpay:visited 	{text-decoration: none;	color: #000000; background:	transparent;}
.lpay:hover 	{text-decoration: none;	color: #FFFFFF; background:	transparent;}

#bandeau
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 80px;
	background-color: rgba(0,0,0,0.75);
	z-index: 100;
/*	transition-property: all;
	transition-duration: 1s;
	transition-timing-function: ease;
*/
}

#bandeau_cont
{
	position: relative;
	margin: auto;
	width: 1000px;
	height: 100%;
}

#page
{
	position: relative;
	margin: auto;
	width: 1000px;
	margin-top: 150px;
}

#page_cont
{
	position: relative;
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}

#intro
{
	position: relative;
	float: left;
	width: 1000px;
	height: 667px;
	background-size: cover;
	margin-top: 20px;
	margin-bottom: 20px;
}

.titre
{
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-left: 10px;
	background-color: #000000;
	padding: 5px;
	font-weight: bold;
}

.msg_error
{
	color: #FFFFFF;
	font-size: 14px;
	background-color: #9b0000;
	padding: 5px;
	font-weight: bold;
}

.msg_ok
{
	color: #FFFFFF;
	font-size: 14px;
	background-color: #009b04;
	padding: 5px;
	font-weight: bold;
}

#desc
{
	position: relative;
	float: left;
	overflow: auto;
	width: 1000px;
}

.listeroom
{
	position: relative;
	float: left;
	width: 960px;
	padding-left: 20px;
	padding-right: 20px;
}

#colonne_main
{
	position: relative;
	float: left;
	width: 960px;
	padding: 20px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #222222;
}

.div_main
{
	position: relative;
	float: left;
	width: 960px;
	padding: 20px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #222222;
}

.div_texte
{
	position: relative;
	float: left;
	width: 470px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #222222;
}

.div_img_left
{
	position: relative;
	float: left;
	width: 470px;
	margin-right: 20px;
}

.div_img_right
{
	position: relative;
	float: left;
	width: 470px;
	margin-left: 20px;
}

.bestof_main
{
	position: relative;
	float: left;
	width: 960px;
	padding: 20px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #222222;
}

.inter
{
	color: #bb9754;
	font-size: 19px;
}

.img_room
{
	border: 5px solid #222222;
	width: 450px;
}

.vignette
{
	position: relative;
	float: left;
	width: 289px;
	margin-left: 30px;
	margin-bottom: 30px;
	border: 2px solid #000000;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	text-transform: uppercase;
}

.vignette_img
{
	position: relative;
	float: left;
	width: 289px;
	height: 289px;
	background-size: cover; 
}

.vignette_caption
{
	position: relative;
	float: left;
	width: 279px;
	padding: 5px;
	border-top: 2px solid #000000;
}

.vignette:hover
{
	background-color: #000000;
	color: #f9b233;
	cursor: pointer;
}

.booked
{
	color: #FFFFFF;
	float: center;
	letter-spacing: 2px;
	background-color: #009e34;
	padding: 10px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	border-radius: 5px;
	display: inline-block;
	width: 440px;
	font-weight: bold;
}

.booked a:hover
{
	color: #000000;
}

.img_home
{
	border: 3px solid #bb9754;
	width: 470px;
	border-radius: 20px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}

.img_home_left
{
	border: 3px solid #bb9754;
	width: 470px;
	border-radius: 20px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	margin-right: 20px;
}

.chapo
{
	font-size: 25px;
	line-height: 30px;
}

.para
{
	line-height: 25px;
}

.div_texte ul
{
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

.div_texte li
{
	list-style-type: none;
	margin-bottom: 5px;
    background-image: url("../images/puce.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
}

.div_texte ul > li
{
	margin: .65em 0;
	line-height: 1.15;
}

hr
{
	width: 960px;
	height: 1px;
	border: none;
	background-color: #bb9754;
}

#menu_space
{
	position: relative;
	float: left;
	width: 300px;
	padding-right: 20px;
}

#cont_space
{
	position: relative;
	float: left;
	width: 619px;
	padding-left: 20px;
	border-left: 1px solid #bb9754;
}

input
{
	border: 1px solid #bb9754;
	background-color: #FFFFFF;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	padding-left: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}

tr:hover
{
	background-color: #EEEEEE;
}

.btn_cancel
{
	position: relative;
	position: left;
	color: #000000;
	letter-spacing: 2px;
	background-color: #c16161;
	padding: 10px;
	text-transform: uppercase;
	line-height: 18px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
}

.btn_cancel:hover
{
	color: #FFFFFF;
	cursor: pointer;
}